Subject: Re: Josephine
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 24 Jan 2022 07:40:37 -0700 (MST)

You are most welcome Sara, 

Regards, 
Priti 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 24, 2022 8:05:25 PM 
Subject: RE: Josephine 

Hi Pritish, 

Thank you for your detailed response, 

I am glad to hear that you have such a constructive collaboration with Josephine, 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, January 24, 2022 3:11 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Josephine 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I do not have any issues or complaints about Josephine. We have a good colaboration, good understanding of each other's work. 

We always back up each other when in need. She is always responsive to any request. Polite and always ready to help. So she is a great asset to your company. I wish her all the best for the annual review. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, January 24, 2022 6:14:27 PM 
Subject: Josephine 

Hi Pritish, 

Hope you are doing well! 

I am preparing for Josephine’s annual talk, and we usually get feedback from stakeholders about the employee, 

Could you share with me about Gaming team experience working with Josephine? 

Do we need to improve anything on our side? 

Thank you! 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C86aa36cedb7845d1e5f408d9df4364b9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637786302891330910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k299ByTfMDWuUYM6DIyI3%2FFl7HEE7quxxMeDjmGr67M%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C86aa36cedb7845d1e5f408d9df4364b9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637786302891330910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k299ByTfMDWuUYM6DIyI3%2FFl7HEE7quxxMeDjmGr67M%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C86aa36cedb7845d1e5f408d9df4364b9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637786302891330910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZXR42npdW1%2BbYEvgUFyP3fP88CLJzPd1DdKuumolh4M%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C86aa36cedb7845d1e5f408d9df4364b9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637786302891330910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=0UN40E8mg2jMqxT3auEN%2Fm7jp9f3b6OfKU7Yp52dCJk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C86aa36cedb7845d1e5f408d9df4364b9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637786302891330910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2F2UUATOX0hSeuQv04TZTdQ5ua%2BgvVIHHAmPtlkJXXf0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C86aa36cedb7845d1e5f408d9df4364b9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637786302891330910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=a8%2FZbkExJa6uI5AzM31oHPie0IrpC0pW3DuJDsC0cdI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C86aa36cedb7845d1e5f408d9df4364b9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637786302891330910%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QGBFYqB2kjWO1oBRviGOjOY1I1iEOcDtw8%2FlJhuCJxE%3D&reserved=0 ]